imagesx
imagetruecolortopalette
GD and Image Functions
PHP Manual

# imagesy

(PHP 4, PHP 5)

imagesy — Get image height

### Description

int imagesy ( resource `$image` )

Returns the height of the given `image` resource.

### Parameters

`image`

  An image resource, returned by one of the image creation functions, such as imagecreatetruecolor().

### Return Values

Return the height of the `image` or `FALSE` on errors.

### Examples

Example #1 Using imagesy()

`<?php
// create a 300*200 image
$img = imagecreatetruecolor(300, 200);
echo imagesy($img); // 200
?>`

### See Also

- imagecreatetruecolor() - Create a new true color image
- getimagesize() - Get the size of an image
- imagesx() - Get image width

imagesx
imagetruecolortopalette
GD and Image Functions
PHP Manual